uuid: f83a6beb-ea9f-441b-91f3-476c1a8fff42
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.audio_file.field_file_size
    - field.field.media.audio_file.field_media_audio_file
    - field.field.media.audio_file.field_mime_type
    - media.type.audio_file
id: media.audio_file.media_library
targetEntityType: media
bundle: audio_file
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_file_size: true
  field_media_audio_file: true
  field_mime_type: true
  name: true
  path: true
  status: true
  uid: true
